.jmodedit .icon-edit:before {
	font-family: FontAwesome;
	content: "\f044";
}

#sp-header-wrapper:after {
  background: #1F4143;
}

.module.title-bgblack h3.header {
    

    color: #fff;
      background: #3E72A1 url(/images/verf10.png) repeat-y top;
}

.module.title-bold h3.header {
    font-family: verdana;
    
}

.module h3.header {
    
    font-size: 22px;
}

.module .jmnewspro.default .slide-item-title a {
    
    font-size: 20px;
}

.jmnewspro.default .jmnewspro-prev a, .jmnewspro.default .jmnewspro-next a {
    
    top:95px!important;
}

body.bg {
    background:#F7F5F6;
}

.module h3.header {
    margin: 0 0 25px 0;
}


.modal-body {
          max-height: 800px!important;
          padding: 10px!important;
}

.modal {
       width: 860px!important;
       left: 38%!important;
}

.modal.fade.in {
                     top: 5%;
}
.module .jmnewspro .slide-item .slide-item-wrap-item .slide-item-desc-wrap .slide-inner .padding .padding-inner .entry-title a, .module .jmnewspro .slide-item .slide-item-wrap-item .slide-item-desc-wrap .slide-inner .padding .padding2 .entry-title a{
    
    padding: 90px 70px;
}

article .ItemHeader .ItemDate.left {
             display:none!important;
}





a:not(.btn) {

                    font-size: 14px;
             font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
             text-transform: uppercase;

}

#sp-header-wrapper #sp-menu ul.level-0 > li > a {
                 text-transform: uppercase;
                              letter-spacing:1px;
   color: #C1CDD0; 
   font-size: 15px;
     font-weight: bold;
}

#sp-header-wrapper #sp-menu ul.level-0 > li:hover > a, #sp-header-wrapper #sp-menu ul.level-0 > li.active > a {
    
    font-size: 15px!important;
             font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
                              text-transform: uppercase;
                              letter-spacing:1px;
  color: #13B2C0;
  font-weight: bold;
   
}

h1, h2, h3, h4, h5, h6 {
    font-family: verdana!important;
}

body {
    font-family: verdana!important;
}

#sp-fp-message-wrapper {
            background: #F7F5F6;
}

#sp-fp-message-wrapper {
             color: #878787;
}

.boxShadow:before, .boxShadow:after {
    display:none!important;
}

#sp-main-menu ul.level-0 > li > a:not(.btn) {
                     padding: 0 25px!important;
}

#sp-header-social-wrapper {
                  background: #1F4143!important;
}


.parent-category-name {
    display:none!important;
}


.JMParallaxInner {
            background: none!important;
}

#sp-header-wrapper #sp-menu ul.level-0 > li > a:not(.btn):before{
   border-bottom:3px solid #13B2C0;
}

#sp-header-wrapper #sp-menu ul.level-0 > li > a:not(.btn):after {
       border-color: rgba(255,255,255,0) rgba(255,255,255,0) #13B2C0 rgba(255,255,255,0);
}

.module.text-large .mod-header-text {
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
}

.module .jmnewspro.default .slide-item-title a {
            text-transform: inherit;
}

.module .jmnewspro .slide-item .slide-item-wrap-item .slide-item-desc-wrap .slide-inner .padding .padding-inner .entry-title a{
        font-weight: bold;
}
.module .jmnewspro .slide-item .slide-item-wrap-item .slide-item-desc-wrap .slide-inner .padding .padding-inner .entry-title a {
               text-transform: initial;
}

#sp-header-wrapper.fixed a.logo {
                                max-width: 90%!important;    
}


.toggle > div {
  background-color: none;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: none;
}

.toggle.open h3 a {
     background: #6696BE;
}

.module .jmnewspro.default .slide-item-title a {
     color: #E67700;
}

.category-name    {
    display:none!important;
}

article .image-fulltext.pull-left .image-fulltext-inner {
            margin:0 30px 20px 0;
}

.jmnewspro.layout1 span.slide-item-readmore a {
  padding: 120px;
}


#sp-our-service-wrapper .row-fluid [class*="span"] + [class*="span"], #sp-our-service-wrapper .row-fluid [class*="span"] + [class^="span"], #sp-our-service-wrapper .row-fluid [class^="span"] + [class*="span"], #sp-our-service-wrapper .row-fluid [class^="span"] + [class^="span"] {
      border-left: 0;
}

.ext_slideout {
            width: 60px!important;
            background: none!important;
}

label {
    display:none!important;
}

.jmnewspro.testinomial .slide-item-image img {
      border-radius: 25%!important;
}

.jmnewspro.testinomial .slide-item-image img {
          max-width: 200px!important;
}

article .ItemHeader .ItemHeaderInner {
           background: #F7F5F6!important;
}

#button-joomly-callback-form, #button-joomly-callback-lightbox {
padding: 5px 8px!important;
}

#button-joomly-callback-form, #button-joomly-callback-lightbox {
   background:  #C41C1C!important;
}
.btn:before {
        display:none!important;
}

#button-joomly-callback-form {
      margin-top: -15px;
}


#time-any,  {
         display:none!important;
}

#time-today    {
         display:none!important;
}

#day       {
         display:none!important;
}

#video-ZARjtT6l1cQ     {
         margin-left:20px!important;
}


article .ItemHeader .ItemHeaderInner    {
        display:none!important;
}

h1 {
        margin: 30px 0 20px!important;
}


#jm-videogalleries .jmvideogalleries_videos_filter {
        display:none!important;
}

img {
          max-height: 800px!important;
}

#jm-videogalleries .jmvideogalleries_title {
font-size: 18px!important;
font-family: tahoma!important;
}

#jm-videogalleries .jmvideogalleries_title .JMVideoGalleriesItemTitle   {
font-size: 20px!important;
font-family: tahoma!important;
}

#sp-our-service-wrapper .row-fluid [class*="span"] + [class*="span"] > div, #sp-our-service-wrapper .row-fluid [class*="span"] + [class^="span"] > div, #sp-our-service-wrapper .row-fluid [class^="span"] + [class*="span"] > div, #sp-our-service-wrapper .row-fluid [class^="span"] + [class^="span"] > div {
            padding-left: 50px!important;
}

#sp-footer-wrapper .row-fluid [class*="span"] + [class*="span"] {
               margin:10px 0 10px 0!important;
}

.fa, [class^='fa-'], [class*='fa-']    {
color: #fff;
    font-size: 18px!important;
                   margin:0 0 0 30px;
}

.jmSocialIcon20 .jmsocials_items li a i {
                       margin:0!important;
}

.jmSocialIcon20 .jmsocials_items li a {
                                   width: 55px!important;
  height: 55px!important;
}

.fa-youtube:before {
        font-size: 40px!important;
}

.jmSocialIcon20 .jmsocials_items li a i {
               width: 55px!important;
  height: 55px!important;
  line-height: 55px!important;
}

#sp-fp-team-wrapper {
            padding: 0px 0 60px 0!important;
}


.toggle.open h3 a {
        background: #1F4143;
}

.fa-minus-circle:before {
                content: "\f045";
}


.module  {

      margin:0 0 0 0px;
}
ul.pagenav {
          display: none;
}